html, body, ul, li, h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	color: #efefef;
	list-style: none;
}
h6{
	margin: 0px;
	padding: 0px;
	color: #2f0001;
	list-style: none;
}
h1 img {
	display: block;
}
img {
	border: 0px;
}
p {
	margin: 0.5em 0px;
}
a {
	color: white;
	text-decoration: none;
}
a:hover {
	color: #eee;
	text-decoration: underline;
}
.current {
	color: #FFCCFF;
	text-decoration: underline;
}
.subcurrent {
	color: #2F0001;
	text-decoration: underline;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
	font-style: italic;
}
.clear {
	clear: both;
}
body {
	background-color: #78494F;
	font-family: "Trebuchet MS", arial, sans serif;
	font-size: 13px;
}

#header {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: -8px 0px url(../images/header_bg.jpg) repeat-x;
	height: 284px;
}
#header h1 {
	background: 0px 0px url(../images/header_left.jpg) no-repeat;
	height: 184px;
	width: 282px;
	margin: 0;
	padding: 0;
	color: #fff;
	line-height: 1;
}
#header h1 em {
	display: block;
	padding: 30px 0 0 70px;
	margin: 0;
	font-weight: normal;
	font-size: 28px;
	font-family: "Times new roman", serif;
}
#header h1 strong {
	display: block;
	margin: 0px;
	padding: 0px 0px 0px 100px;
	font-weight: normal;
	font-size: 15px;
	font-family: verdana, arial, sans-serif;
}

#uppers {
	position: absolute;
	top: 17px;
	left: 270px;
	background: top left url(../images/search.gif) no-repeat;
	padding-left: 25px;
	z-index: 15;
}
#twitter {
	position: absolute;
	top: 34px;
	left: 680px;
	width: 200px;
	text-align: center;
	z-index: 16;
	height: 22px;
}
#nav-top {
	position: absolute;
	top: 10px;
	left: 330px;
	width: 200px;
}
#nav-top li {
	display: inline;
}

#nav {
	background: top left url(../images/nav_left.gif) no-repeat;
	position: absolute;
	top: 66px;
	left: 300px;
	width: 580px;
	text-align: center;
	z-index: 15;
}
#nav div {
	background: top right url(../images/nav_right.gif) no-repeat;
	padding: 0 10px;
}
#nav ul {
	background: top left url(../images/nav_bg.gif) repeat-x;
	padding: 10px 0 10px 0px;
}
#nav li {
	display: inline;
}
#nav a {
	font-weight: normal;
}

#subNav {
	/*background: top left url(images/nav_left.gif) no-repeat;*/
	position: absolute;
	top: 100px;
	left: 380px;
	width: 420px;
	text-align: center;
	z-index: 15;
}
#subNav div {
	/*background: top right url(../images/nav_right.gif) no-repeat;*/
	padding: 0 10px;
}
#subNav ul {
	/*background: top left url(../images/nav_bg.gif) repeat-x;*/
	padding: 10px 0 10px 0px;
}
#subNav li {
	display: inline;
}
#subNav a {
	font-weight: normal;
}

#left-person {
	position: absolute;
	top: 184px;
	left: 0px;
	width: 282px;
	height: 575px;
	background: url(../images/body_left01.jpg) no-repeat;
}
#left-person02 {
	position: absolute;
	top: 184px;
	left: 0px;
	width: 282px;
	height: 575px;
	background: url(../images/body_left02.jpg) no-repeat;
}
#left-person03 {
	position: absolute;
	top: 184px;
	left: 0px;
	width: 282px;
	height: 616px;
	background: url(../images/body_left03.jpg) no-repeat;
}
#left-person04 {
	position: absolute;
	top: 184px;
	left: 0px;
	width: 282px;
	height: 575px;
	background: url(../images/body_left04.jpg) no-repeat;
}
#body {
	position: relative;
	z-index: 10;
	margin-left: 320px;
	padding-top: 150px;
	width: 500px;
}

#body h2 {
	font-weight: normal;
	font-size: 15px;
	font-family: serif;
}
#body h2 em {
	font-size: 25px;
	font-family:"Times new roman", serif;
	font-style: italic;
}

#body h6 {
	font-weight: normal;
	font-size: 15px;
	color: #2f0001 
}
#body h6 em {
	font-size: 25px;
	font-family: serif;
	color: #2f0001 
}

#black-tl { width: 100%; background: black top left url(../images/black_tl.gif) no-repeat; }
#black-tr { width: 100%; background: top right url(../images/black_tr.gif) no-repeat; }
#black-bl { width: 100%; background: bottom left url(../images/black_bl.gif) no-repeat; }
#blackColl-bl { width: 100%; background: bottom left url(../images/black_bl.gif) no-repeat; }
#black-br { width: 100%; background: bottom right url(../images/black_br.gif) no-repeat; }

#black-tl {
	margin-left: 300px;
	margin-top: 10px;
	width: 540px;
	position: relative;
	background-color: #2f0001;
	height: 600;
}

#black-tl2 {
	margin-left: 300px;
	margin-top: 10px;
	width: 600px;
	position: relative;
	background-color: #2f0001;
}
#blackColl-tl {
	margin-left: 300px;
	margin-top: 10px;
	width: 600px;
	position: relative;
	background-color: #2f0001;
}
#black-bl {
	padding: 20px 20px 20px 20px;
	position: relative;
}
#blackColl-bl {
	padding: 20px 5px 20px 5px;
	position: relative;
}
#lowText {
	margin-left: 320px;
	margin-top: 10px;
	width: 540px;
	position: relative;	/*background-color: #2f0001;*/
}
#lowLogos {
	margin-left: 300px;
	margin-top: 2px;
	width: 540px;
	position: relative;	/*background-color: #2f0001;*/
}

.black-box {
	float: left;
	width: 136px;
	margin-right: 20px;
	margin-left: 20px;
}
.black-box h2 {
	font-size: 13px;
	font-weight: normal;
}
.black-box h2 em {
	font-size: 22px;
	font-family:"Times new roman", serif;
}
.black-box .more {
	color: #CBA1AF;
}

.blackColl-box {
	float: left;
	width: 120px;
	margin-right: 10px;
	margin-left: 10px;
}
.blackColl-box h2 {
	font-size: 13px;
	font-weight: normal;
}
.blackColl-box h2 em {
	font-size: 22px;
	font-family: "Times new roman", serif;
}
.blackColl-box .more {
	color: #CBA1AF;
}
.blackColl-boxWd {
	float: left;
	width: 170px;
	margin-right: 20px;
	margin-left: 20px;
}
.blackColl-boxWd h2 {
	font-size: 13px;
	font-weight: normal;
}
.blackColl-boxWd h2 em {
	font-size: 22px;
	font-family: "Times new roman", serif;
}
.blackColl-boxWd .more {
	color: #FFFFFF;
}

#footer {
	margin-left: 320px;
	margin-top: 10px;
	width: 550px;
}

#footer h2 {
	font-size: 13px;
	font-weight: normal;
}
#footer h2 em {
	font-size: 22px;
	font-family: "Times new roman", serif;
	}
#tips {
	float: left;
	width: 233px;
}
#tipsHome {
	float: left;
	width: 150px;
}
#choose {
	float: left;
	width: 200px;
	margin-left: 85px;
}
#chooseHome {
	float: left;
	width: 200px;
	margin-left: 10px;
}
#chooseRgt {
	float: right;
	width: 200px;
	margin-left: 100px;
	margin-top: 40px;
	margin-right: -30px;
}

#copyright {
	margin-left: 320px;
	margin-top: 60px;
}
#copyrightHome {
	margin-left: 75px;
	margin-top: -30px;
	width: 280px;
	z-index: 5;
	visibility: visible;
	position: relative;
}
#s {
	position: relative;
	top: 0.4em;
}
#submit {
	position: relative;
	top: 0.2em;
}
.welcomeHead {
	color: 2f0001;
}
